-Dlabrador.quiet=true
-Dlabrador.config=config/labrador.xml
-Djava.protocol.handler.pkgs=com.sun.net.ssl.internal.www.protocol
-Djavax.xml.parsers.DocumentBuilderFactory=org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
-Djavax.xml.parsers.SAXParserFactory=org.apache.xerces.jaxp.SAXParserFactoryImpl